Okay
  Public Ticket #2576279
LayerSlider not working/Server configuration issues detected
Closed

Comments

  • Ronnel started the conversation

    Hello

    I just want to ask for your help regarding this issue, it's been months since your plugin had issues with our website. I'm now so desperate to fix this issue because our department is receiving backlash from managers and clients also, because of the error in our slider the site will sometimes show a 503 error and worst some antivirus software is detecting as a malicious site.

    This is the message error that we received:

    "Server configuration issues detected!

    LayerSlider and its external dependencies require PHP’s DOM extension. Please contact with your server hosting provider to resolve this issue, as it will likely prevent LayerSlider from functioning properly. This issue could result a blank page in slider builder. Check System Status for more information and comprehensive test about your server environment."

    I have updated all the plugins in our WordPress website. I have tried purchasing another license from your website so I can update the plugin (LayerSlider) and enter a new purchase code but the problem still persists. I tried updating WordPress version and it did nothing too. I tried the fix "Enable jQuery Migrate Helper" that WordPress provided to fix this error but it did nothing either.

    I hope I can get a response immediately so I can finally fix this error. It's been 8 months. I've attached a screenshot of the problem. 

    Looking forward for your response on this problem ASAP

    Regards

    Attached files:  layerslider.png
      layerslider2.png

  •  116
    Kristof replied

    Hello Ronnel,

    Thank you for getting in touch with us!
    Could you please send me a screenshot about LayerSlider WP -> Options -> System Status tab?

    Best Regards,
    Kristof Molnar | Kreatura Support Team